## rpcc 0.6

=== debian/changelog ===
rpcc (0.6) trixie; urgency=medium

  * Set default focus to close button

 -- Simon Long <simon@raspberrypi.com>  Tue, 23 Sep 2025 11:47:55 +0100

rpcc (0.5) trixie; urgency=medium

  * Set menu labels correctly

 -- Simon Long <simon@raspberrypi.com>  Wed, 10 Sep 2025 13:45:21 +0100

rpcc (0.4) trixie; urgency=medium

  * Restore size and tab

 -- Simon Long <simon@raspberrypi.com>  Mon, 08 Sep 2025 09:53:36 +0100

rpcc (0.3) trixie; urgency=medium

  * Add Breaks and Replaces for preliminary meta package

 -- Simon Long <simon@raspberrypi.com>  Mon, 28 Jul 2025 12:09:50 +0100

rpcc (0.2) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 15:08:46 +0100

rpcc (0.1) trixie; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Tue, 04 Mar 2025 08:06:54 +0000
