=== debian/control ===
Source: rpcc
Section: unknown
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson, libgtk-3-dev (>= 3.24), intltool (>= 0.40.0)
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: rpcc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: rpd-common (<< 1.0)
Replaces: rpd-common (<< 1.0)
Description: Raspberry Pi Control Centre
 Extensible preferences application for Raspberry Pi Desktop
