## rpcc 0.7

=== debian/changelog ===
rpcc (0.7) trixie; urgency=medium

  * Update Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 03 Oct 2025 11:24:40 +0100
