## rpcc 0.8

=== debian/changelog ===
rpcc (0.8) trixie; urgency=medium

  * Add Portuguese translations

 -- Simon Long <simon@raspberrypi.com>  Mon, 06 Oct 2025 10:47:47 +0100
