## rpcc 0.9

=== debian/changelog ===
rpcc (0.9) trixie; urgency=medium

  * Add some error checking to plugin load

 -- Simon Long <simon@raspberrypi.com>  Wed, 08 Oct 2025 09:20:07 +0100
