## rpcc 0.11

=== debian/changelog ===
rpcc (0.11) trixie; urgency=medium

  * Pass window handle to init function for plugins

 -- Simon Long <simon@raspberrypi.com>  Wed, 29 Oct 2025 07:03:08 +0000
