## rpcc 0.12

=== debian/changelog ===
rpcc (0.12) trixie; urgency=medium

  * Add support for scaling for HiDPI

 -- Simon Long <simon@raspberrypi.com>  Wed, 05 Nov 2025 07:23:20 +0000
